## kxstudio-docs 20121231-0kxstudio2

=== debian/changelog ===
kxstudio-docs (20121231-0kxstudio2) lucid; urgency=low

  * Debian repos upload

 -- falkTX <falktx@gmail.com>  Sun, 10 Mar 2013 07:52:37 +0000

kxstudio-docs (20121231-0kxstudio1) precise; urgency=medium

  * Add tal noisemaker and vocoder docs
  * Remove energyXT and traverso

 -- falkTX <falktx@gmail.com>  Mon, 31 Dec 2012 00:55:57 +0000

kxstudio-docs (20121007-0kxstudio2) precise; urgency=low

  * Add lmms, reaper and traverso manuals

 -- falkTX <falktx@gmail.com>  Sun, 07 Oct 2012 15:29:01 +0100

kxstudio-docs (20121007-0kxstudio1) precise; urgency=low

  * Update all docs

 -- falkTX <falktx@gmail.com>  Sun, 07 Oct 2012 12:25:54 +0100

kxstudio-docs (20120502-0kxstudio1) precise; urgency=low

  * Update ardour, audacity and musescore manuals

 -- falkTX <falktx@gmail.com>  Wed, 02 May 2012 14:58:35 +0100

kxstudio-docs (20120430-0kxstudio1) precise; urgency=low

  * Update renoise to 2.8.0
  * Remove mixxx, shipped with app

 -- falkTX <falktx@gmail.com>  Mon, 30 Apr 2012 12:29:14 +0100

kxstudio-docs (20111220-0kxstudio1) lucid; urgency=low

  * Update docs, use date as release version

 -- falkTX <falktx@gmail.com>  Mon, 19 Dec 2011 23:45:14 +0000

kxstudio-docs (0.3~lucid1) lucid; urgency=low

  * Upload to Team PPA

 -- falktx <falktx@gmail.com>  Thu, 05 May 2011 15:46:52 +0200

kxstudio-docs (0.2~ppa3) lucid; urgency=low

  * Updated Renoise Manual to 2.6.0

 -- falktx <falktx@gmail.com>  Tue, 30 Nov 2010 15:25:06 +0100

kxstudio-docs (0.2~ppa2) lucid; urgency=low

  * Added Mixxx manual

 -- falkTX <falktx@gmail.com>  Wed, 20 Oct 2010 01:00:45 +0100

kxstudio-docs (0.2~ppa1) lucid; urgency=low

  * Added MuseScore, seq24, jack-keyboard, jsampler and openmovieeditor docs

 -- falkTX <falktx@gmail.com>  Sun, 17 Oct 2010 10:15:03 +0100

kxstudio-docs (0.1~ppa2) lucid; urgency=low

  * Add Renoise and energyXT manuals (permission granted by the devs)

 -- falkTX <falktx@gmail.com>  Thu, 26 Aug 2010 11:04:49 +0100

kxstudio-docs (0.1~ppa1) lucid; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Fri, 20 Aug 2010 15:34:18 +0100
