=== debian/control ===
Source: kxstudio-docs
Section: doc
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)

Package: kxstudio-docs
Architecture: all
Depends: ${misc:Depends}
Description: KXStudio Documentation
 This pacakage contains the documentation
 for the software used in KXStudio.
